<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_25-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þyrla</w>
  <w>Landhelgisgæslunnar</w>
  <w>flaug</w>
  <w>með</w>
  <w>vísindamenn</w>
  <w>frá</w>
  <w>Raunvísindastofnun</w>
  <w>og</w>
  <w>Veðurstofu</w>
  <w>Íslands</w>
  <w>yfir</w>
  <w>Mýrdalsjökul</w>
  <c>,</c>
  <w>Kötlu</w>
  <c>,</c>
  <w>Múlakvísl</w>
  <w>og</w>
  <w>Mýrdalssand</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Á</w>
  <w>meðfylgjandi</w>
  <w>myndum</w>
  <w>sjást</w>
  <w>tveir</w>
  <w>sigkatlar</w>
  <w>mjög</w>
  <w>vel</w>
  <w>en</w>
  <w>greinilegt</w>
  <w>er</w>
  <w>að</w>
  <w>hrun</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>í</w>
  <w>miðju</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="3">
  <w>Myndirnar</w>
  <revision id="1">
    <original><w>tóku</w><w>menn</w></original>
    <corrected><w>tók</w><w>fólk</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
        <error xtype="gendered" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>vegum</w>
  <w>Landhelgisgæslu</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="4">
  <w>Einar</w>
  <w>Kjartansson</w>
  <c>,</c>
  <w>jarðeðlisfræðingur</w>
  <w>hjá</w>
  <w>Veðurstofu</w>
  <w>Íslands</w>
  <c>,</c>
  <w>sagði</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>í</w>
  <w>morgun</w>
  <w>að</w>
  <w>engin</w>
  <w>bein</w>
  <w>merki</w>
  <revision id="2">
    <original><w>voru</w></original>
    <corrected><w>væru</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <revision id="3">
    <original><w>að</w></original>
    <corrected><w></w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>eldgos</w>
  <w>en</w>
  <w>hann</w>
  <w>útilokaði</w>
  <w>þó</w>
  <w>ekki</w>
  <w>að</w>
  <w>gos</w>
  <w>hafi</w>
  <w>orðið</w>
  <w>undir</w>
  <w>jöklinum</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>mjög</w>
  <w>erfitt</w>
  <w>að</w>
  <w>skera</w>
  <w>úr</w>
  <w>um</w>
  <w>það</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>hann</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
